Description

Hallo Renato

habe dir hier noch n Ticket fiir die Tasks von heute erstellt:

® Publikationsorganeproblem durchleuchten und zuhanden des PPV die verschiedenen Handhabungsoptionen darlegen mit den
jeweiligen Rechtlichen Argumentationen. done?
o Geméss letzter Sitzung obenstehendes Dokument fertig machen und die zugehdrige VAR Anderung aufsetzen.
¢ VAR-Traktandierungsregelnédnderungen bevor das Geschaft "Traktanden" angenommen wird neu auch mit 2/3 Mehrheit done
¢ VAR-Anderung, damit Links auf die Website in der Eimail-Einladung/-Traktandenliste vorkommt. done

LG
Moira

History

#1 - 06 February 2017 13:25 - user758
- File Publikationsorgan v 0.3.pdf added
- Description updated

- Priority changed from High to Normal

1 Anderungsvorschlag bzgl. gehériger Ankiindigung
Alt:
Art. 8ter Fristen

Neu:

Art. 8ter Fristen {una-Ankindigung)

Abs. 3 Der Versand erfolgt mit Verweis auf das Publikationsorgan.

[oder: Der Versand beinhaltet einen {zusétzlichen/genauven) Verweis auf das Publikationsorgan.]

*Klammern/Durchgestrichen = optional

[Da ich die Ansicht von Stefan hineingenommen habe, mdchte ich nochmals darauf hinweisen, dass diese Anderung keine Notwendigkeit ist und
weggelassen werden kénnte.]

Anderungsantrag auf Geschift «Traktandenliste»

Neu:

Art. 10 Abs. 2bis [oder auch Art. 10 Abs. 7, da eine Spezialregelung sowieso nicht so richtig in den allgemeinen Teil passt]
Anderungsantrége auf Geschéfte, welche die Reihenfolge der Traktanden festlegen, benétigen eine Zweidrittelmehrheit.

[oder Anderungsantrége auf das Geschaft «Traktanden» benédtigen eine Zweidrittelmehrheit.

[Die 2. Variante birgt die Gefahr, dass das Geschéft dann am Ende nicht "Traktanden" heisst und somit die Regel nicht greift ;), ware aber dafiir
praziser/"schéner".

Die Formulierungen sind als Hybrid zwischen den Formulierungen der allgemeinen Regelungen und den spezifischen Ordnungsantragen gedacht.]

(Art. 20

Alt:

Abs. 1 Der Antragsteller schlagt das Nichteintreten auf eines oder mehrerer Geschéaftes vor.
Neu:

Abs. 1 Der Antragsteller schldgt das Nichteintreten auf eines oder mehrere Geschéfte vor.)
#2 - 06 February 2017 13:49 - Atropos
- Tracker changed from Task / T4che to Beschluss / Décision

- Assignee changed from user758 to Atropos

an Sltzung beantragt: https:/ppv.piratenpad.de/PRT-2011-Jan

#3 - 06 February 2017 15:20 - Atropos
- Subject changed from VAR Anderungen gem. Sitzung vom 4.12.2018 erstellen to VAR Anderungen gem. Sitzung vom 4.12.2016 erstellen

#4 - 21 February 2017 09:33 - Atropos

- Status changed from New to Angenommen / Accepté

Files

Publikationsorgan v 0.3.pdf 490 KB 06 February 2017 user758
